All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
METADATA Struct Reference

## Public Attributes

char * | format_string
char * | name
SQLINTEGER | nchars
int | size
SQLULEN | size
const char * | source
SQLSMALLINT | type
int | type
int | width
SQLULEN | width

The documentation for this struct was generated from the following files:

- src/apps/bsqldb.c
- src/apps/bsqlodbc.c